[pkg-php-pear] Bug#889532: Upstream release

Adam C├ęcile acecile at le-vert.net
Wed Nov 27 05:55:24 GMT 2019


Hello,


Upstream released 1.9.3 supporting PHP 7.2, and hopefully new ones. 
COuld you consider upgrading the package ?

https://github.com/pear/DB/releases


Regards, Adam.



More information about the pkg-php-pear mailing list